.image-slider-list {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
}

.image-slider-list_grid {
    display: flex;
    flex-wrap: wrap;
}

.image-slider-list_grid .image-media-item-wrapper {
    width: calc(50% - 0px * 1/2);
}

.image-slider-list_grid .image-details-info {
    width: calc(50% - 0px * 1/2);
}

.image-slider-list_grid .image-slider-header {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    padding: 20px 7vw;
}

.image-slider-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.25;
    color: var(--heading-color);
    transform: translateY(200%);
    opacity: 0;
    transition: all 1s ease;
}

.image-slider-header .text {
    font-size: var(--text-size-desktop);
    line-height: 1.375;
    font-family: 'GT America-Regular';
    color: var(--text-color);
    transform: translateY(200%);
    opacity: 0;
    transition: all 1s ease;
}

.active .image-slider-header h2.heading,
.active .image-slider-header .text {
    transform: translateY(0%);
    opacity: 1;
    transition: all 1s ease;
}

.image-media-list ul.swiper-wrapper {
    margin: 0;
    padding: 0;
    list-style: none;
}

.image-media-list .swiper-button-prev,
.image-media-list .swiper-button-next {
    width: 46px;
    height: 46px;
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.19);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border: 1px solid transparent;
    transition: all 0.4s;
}

.image-media-list .swiper-button-lock {
    display: none;
}

.image-media-list .swiper-button-prev {
    left: 12px;
}

.image-media-list .swiper-button-next {
    transform: rotate(180deg);
    right: 12px;
}

.image-media-list .swiper-button-prev svg,
.image-media-list .swiper-button-next svg {
    width: 22px;
    height: 22px;
    display: block;
    color: #000;
}

.image-media-item {
    width: 100%;
    height: 100%;
    position: relative;
}

.image-media-item-wrap {
    position: relative;
    padding-top: 104%;
}

.image-media-item-wrap svg,
.image-media-item-wrap img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-media-info {
    position: absolute;
    bottom: 74px;
    left: 32px;
    right: 32px;
    width: calc(100% - 64px);
}

.image-media-info-wrap h4 {
    font-size: 30px;
    line-height: 1.267;
    color: #000000;
    font-family: "GT-America-Expanded-Bold" !important;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    gap: 15px;
}

.image-media-info-wrap a.svg-wrap {
    width: 33px;
    height: 33px;
    display: block;
    text-decoration: none;
    color: #fff;
}

.image-media-info-wrap a.svg-wrap img {
    width: 100%;
    height: 100%;
    display: block;
}

.image-media-info-wrap h4+.text {
    margin-top: 14px;
}

.image-media-info-wrap .text {
    font-size: 20px;
    line-height: 1.25;
    font-family: 'GT America-Regular';
    color: #000;
}

.image-media .image-media-info-wrap h4,
.image-media .image-media-info-wrap .text {
    color: #fff;
}

.image-media-list .swiper-pagination {
    bottom: 18px;
    left: 10px;
    right: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 14px;
    width: calc(100% - 20px);
}

.image-media-list .swiper-pagination span.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #7E7E7E;
    margin: 0;
    opacity: 1;
}

.image-media-list .swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #A53E04;
}

@media(max-width:1440px) {
    .image-slider-list_grid .image-slider-header {
        padding: 20px 5vw;
    }
}

@media(max-width:1440px) {
    .image-slider-list_grid .image-slider-header {
        padding: 19px 0vw 20px 5vw;
    }
}

@media(min-width:1024px) {
    .image-slider-list-body {
        height: 85vh;
    }

    .image-slider-list_grid,
    .image-slider-list_grid .image-details-info,
    .image-slider-list_grid .image-media-item-wrapper,
    .image-media-list.swiper {
        height: 100%;
    }
}

@media(max-width:749px) {
    .image-slider-list {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .image-slider-header h2.heading {
        font-size: var(--heading-size-mobile);
    }

    .image-slider-header .text {
        font-size: var(--text-size-mobile);
    }

    .image-media-info-wrap h4 {
        font-size: 16px;
        gap: 12px;
    }

    .image-media-info-wrap .text {
        font-size: 14px;
    }

    .image-media-info-wrap h4+.text {
        margin-top: 10px;
    }

    .image-slider-list_grid .image-details-info {
        width: 100%;
        order: 1;
    }

    .image-slider-list_grid .image-media-item-wrapper {
        width: 100%;
        order: 2;
    }

    .image-slider-list_grid .image-slider-header {
        padding: 0 0 15px;
        gap: 12px;
        text-align: center;
    }

    .image-media-list .swiper-button-prev,
    .image-media-list .swiper-button-next {
        width: 22px;
        height: 22px;
    }

    .image-media-list .swiper-button-prev svg,
    .image-media-list .swiper-button-next svg {
        width: 12px;
        height: 12px;
    }

    .image-media-list .swiper-button-next {
        right: 10px;
    }

    .image-media-list .swiper-button-prev {
        left: 10px;
    }

    .image-media-info {
        position: absolute;
        bottom: 14px;
        left: 14px;
        right: 14px;
        width: calc(100% - 28px);
    }

    .image-media-info-wrap a.svg-wrap {
        width: 18px;
        height: 18px;
        display: block;
    }

    .image-media-list .swiper-pagination {
        position: unset;
        margin-top: 10px;
        gap: 7px;
    }

    .image-media-list .swiper-pagination span.swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        opacity: 1;
    }

    .image-slider-list .page-width {
        padding: 0 10px;
    }
}